.darkgradient {
  background: #292929;
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#424242', endColorstr='#292929');  for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#424242), to(#292929));
  /* for webkit browsers */
  background: -moz-linear-gradient(top, #424242, #292929);
  /* for firefox 3.6+ */
}
.teacherblock {
  width: 30.5%;
  /*margin:0 2.55% 2.55% 0;*/
  margin: 0 15px 15px 0;
  float: left;
  padding: 0;
  /*(.drop-shadow(@Xoffset: 5px, @Yoffset: 5px, @blurRadius: 5px, @spread: 0px, @colour: rgba(8,8,8,0.7))
{
	-moz-box-shadow: @Xoffset @Yoffset @blurRadius @spread @colour;
	-webkit-box-shadow: @Xoffset @Yoffset @blurRadius @spread @colour;
	box-shadow: @Xoffset @Yoffset @blurRadius @spread @colour;
}*/
  -moz-box-shadow: 0px 5px 5px -4px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0px 5px 5px -4px rgba(0, 0, 0, 0.2);
  box-shadow: 0px 5px 5px -4px rgba(0, 0, 0, 0.2);
}
.teacherInner {
  background-color: #F5F5F5;
  -webkit-transition: background-color 500ms linear;
  -moz-transition: background-color 500ms linear;
  -o-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}
.teacherblock p {
  height: 7.7em;
  overflow: hidden;
  margin-top: -0.5em;
}
#VenueGrid .teacherblock p {
  height: 7.7em;
}
.teacherblock img {
  width: 100%;
  filter: url(/Res/Css/Default/filters2.svg#grayscale);
  filter: gray;
  -webkit-filter: grayscale(1);
  height: 166px;
  -webkit-transition: filter 500ms linear, -webkit-filter 500ms linear;
  -moz-transition: filter 500ms linear, -webkit-filter 500ms linear;
  -o-transition: filter 500ms linear, -webkit-filter 500ms linear;
  -ms-transition: filter 500ms linear, -webkit-filter 500ms linear;
  transition: filter 500ms linear, -webkit-filter 500ms linear;
}
.teacherblock .teacherInner > div {
  padding: 0 5% 5% 5%;
  height: 169px;
}
.teacherblock div.text {
  max-height: 150px;
  overflow: hidden;
}
.teacherblock:hover .teacherInner {
  background-color: #F0551F;
}
.teacherblock h3 {
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  white-space: nowrap;
  width: 220px;
  -webkit-transition: color 500ms linear;
  -moz-transition: color 500ms linear;
  -o-transition: color 500ms linear;
  -ms-transition: color 500ms linear;
  transition: color 500ms linear;
}
.teacherblock h3.wrap {
  max-height: 46px;
  text-overflow: clip;
  word-break: normal;
  white-space: normal;
}
.teacherblock .btnmain {
  -webkit-transition: background 500ms linear, color 500ms linear;
  -moz-transition: background 500ms linear, color 500ms linear;
  -o-transition: background 500ms linear, color 500ms linear;
  -ms-transition: background 500ms linear, color 500ms linear;
  transition: background 500ms linear, color 500ms linear;
}
.teacherblock:hover h3 {
  color: White;
}
.teacherblock:hover .btnmain {
  background: white;
  color: #F0551F;
}
.teacherblock:hover img {
  filter: none;
  -webkit-filter: grayscale(0);
}
.teacherblock.visible img {
  filter: none;
  -webkit-filter: grayscale(0);
}
.productlist {
  width: 19.95%;
  float: left;
}
.productlist .productInner {
  padding: 21px 27px 31px 27px;
  box-sizing: border-box;
  -webkit-transition: background-color 500ms linear;
  -moz-transition: background-color 500ms linear;
  -o-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}
.productlist .productInner h3 {
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  height: 46px;
  overflow: hidden;
}
.productlist .productInner h4 {
  color: #000;
}
.productlist .productInner .productDetails {
  color: #666666;
}
.productlist .productInner span {
  color: #fff;
  display: block;
  padding-bottom: 0.5em;
}
.productlist .productInner a.thumbLink {
  width: 100%;
  height: 240px;
  background: #f2f2f2;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  display: block;
}
.productlist .productInner a.thumbLink img {
  width: 100%;
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 100%;
}
.productlist .productInner .actionbuttons {
  padding-top: 0.5em;
}
.ProductList:nth-child(2n) {
  background: #f0551f;
}
.ProductList:nth-child(2n) .productlist .productInner h3 {
  color: #292929;
}
.ProductList:nth-child(2n) .productlist .productInner .productDetails .actionbuttons a.btnmain {
  background: #292929;
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#424242', endColorstr='#292929');  for IE */
  background: -webkit-gradient(linear, left top, left bottom, from(#424242), to(#292929));
  /* for webkit browsers */
  background: -moz-linear-gradient(top, #424242, #292929);
  /* for firefox 3.6+ */
}
.productblock {
  width: 19.95%;
  /*margin:0 2.55% 2.55% 0;*/
  /*margin: 0 0 26px 0;*/
  float: left;
}
.productblock .productInner {
  padding: 21px 27px 31px 27px;
  box-sizing: border-box;
  background-color: #fff;
  -webkit-transition: background-color 500ms linear;
  -moz-transition: background-color 500ms linear;
  -o-transition: background-color 500ms linear;
  -ms-transition: background-color 500ms linear;
  transition: background-color 500ms linear;
}
.mainpane .productblock {
  width: 25%;
}
.productblock p {
  height: 7.7em;
  overflow: hidden;
  margin-top: -0.5em;
}
.productblock a.thumbLink {
  width: 100%;
  height: 240px;
  background: #f2f2f2;
  -webkit-transform-style: preserve-3d;
  -moz-transform-style: preserve-3d;
  transform-style: preserve-3d;
  display: block;
}
.productblock a.thumbLink img {
  width: 100%;
  position: relative;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  max-height: 100%;
}
.productblock a.text {
  color: #333;
  display: block;
  overflow: hidden;
}
.productblock a.text span {
  height: 1.1em;
  display: block;
  overflow: hidden;
  text-overflow: ellipsis;
  word-wrap: break-word;
  white-space: nowrap;
}
.productblock a.text strong {
  display: block;
  margin-bottom: 15px;
}
.productblock .productInner > div {
  position: relative;
}
.productblock:hover .productInner {
  background-color: #F0551F;
}
.productblock a.text span,
.productblock a.text strong {
  -webkit-transition: color 500ms linear;
  -moz-transition: color 500ms linear;
  -o-transition: color 500ms linear;
  -ms-transition: color 500ms linear;
  transition: color 500ms linear;
}
.productblock:hover a.text,
.productblock:hover strong {
  color: #fff;
}
.productblock h3 {
  overflow: hidden;
  text-overflow: ellipsis;
  word-break: break-all;
  white-space: nowrap;
  margin: 7px 0;
  -webkit-transition: color 500ms linear;
  -moz-transition: color 500ms linear;
  -o-transition: color 500ms linear;
  -ms-transition: color 500ms linear;
  transition: color 500ms linear;
}
.mainpane .productblock h3 {
  padding: 0;
  background: none;
  color: #F0551F;
  line-height: normal;
  font-size: 1.6em;
}
.productblock h3.wrap {
  height: 46px;
  text-overflow: clip;
  word-break: normal;
  white-space: normal;
  overflow: auto;
}
.productblock .btnmain {
  position: absolute;
  right: 0px;
  bottom: 0px;
  margin: 0;
  -webkit-transition: background 500ms linear, color 500ms linear;
  -moz-transition: background 500ms linear, color 500ms linear;
  -o-transition: background 500ms linear, color 500ms linear;
  -ms-transition: background 500ms linear, color 500ms linear;
  transition: background 500ms linear, color 500ms linear;
}
.productblock:hover h3 {
  color: White;
}
.productblock:hover .btnmain {
  background: white;
  color: #F0551F;
}
.teachergrid {
  clear: left;
  /*76.8%;*/
  width: 76.78%;
}
img.hidden {
  filter: url(/Res/Css/Default/filters2.svg#grayscale);
  filter: gray;
  -webkit-filter: grayscale(1);
}
h3.tAwaitingApproval {
  padding-right: 9px!important;
}
/*.NewsListing
    {
    ul
        {
        list-style-type: none;
        padding: 0;
        li
            {
            border-bottom: solid 1px #ddd;
            padding-bottom: 2.6%;
            }
        }
    p.btnmain
        {
        width: 8.1%;
        a
            {
            color:#FFF;
            }
        }
    
    h3
        {
        color: #BBB;
        margin: 0;
        font-size: 1.5em;
        }
    }*/
.NewsListing ul,
.PressPack ul {
  padding: 0px;
  margin: 0px;
  list-style: none;
}
.NewsListing ul li,
.PressPack ul li {
  border-top: solid 1px #ddd;
  padding-bottom: 2.6%;
}
.NewsListing ul li:first-child,
.PressPack ul li:first-child {
  border-top-width: 0px;
}
.NewsListing h1 a {
  color: #000!important;
  background: transparent url(/res/images/rss.gif) no-repeat right center;
  padding-right: 20px;
}
.NewsListing h2 {
  margin-bottom: 0;
}
.NewsListing h3 {
  color: #BBB;
  margin: 0;
  font-size: 1.5em;
}
.NewsListing p.btnmain {
  width: 8.1%;
}
.NewsListing p.btnmain a {
  color: #FFF;
}
.PressPack ul li {
  padding-bottom: 15px;
}
.PressPack ul li textarea {
  padding: 5px;
  width: 55%;
  margin-top: 5px;
  margin-bottom: 5px;
}
.myOrgList {
  padding: 0px;
  margin: 0px;
  list-style-type: none;
}
.myOrgList li {
  padding: 2px;
  margin-bottom: 8px;
}
#Mp_Content_Invite {
  white-space: nowrap;
}
